View Issue Details

IDProjectCategoryView StatusLast Update
0004987Talerwallet (WebExtensions)public2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004987: DB dump import functionality (for debugging) is missing
DescriptionThere needs to be an import functionality on the wallet db dump page, so that we can look at DB dumps we get from users.

Note that this feature shouldn't be used by users for sync, but for debugging only!
TagsNo tags attached.

Activities

Florian Dold

2017-04-13 15:13

manager   ~0012035

Implemented in ace1a1b

Issue History

Date Modified Username Field Change
2017-04-12 17:35 Florian Dold New Issue
2017-04-12 17:35 Florian Dold Status new => assigned
2017-04-12 17:35 Florian Dold Assigned To => Florian Dold
2017-04-13 15:13 Florian Dold Status assigned => resolved
2017-04-13 15:13 Florian Dold Resolution open => fixed
2017-04-13 15:13 Florian Dold Note Added: 0012035
2017-04-15 20:03 Christian Grothoff Product Version => SVN HEAD
2017-04-15 20:03 Christian Grothoff Fixed in Version => 0.3
2017-04-15 20:03 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed